/*
Theme Name:     Sweetdate Child
Theme URI:
Description:    Child theme for Sweetdate
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       sweetdate
Version:        1.5
Tags: dating, clean, responsive, creative, minimal, modern, landing page, social, buddypress,bbpress, woocommerce
License: GNU General Public License
License URI: license.txt
*/
@import url("../sweetdate/style.css");

/*
* Please add your custom styles below
*/

/*.button.wangguard-user-report {
background: #F7F7F7 !important;
border: none;
box-shadow: none;
color:#006F9C;
font-size:11px;
}*/

.revslider-head.absolute-head .form-wrapper {
    margin-top: 20px;
}

.reveal-modal {
width: 575px;
}

/*
* mete o widh maximo na timeline
*/
.rtmedia-activity-container .rtmedia-list .rtmedia-item-thumbnail img {
    max-width: none !important;
}


.activity-content a.wangguard-user-report {
    padding: 6px;
    font-size: 11px !important;
    font-weight: normal;
    color: #444;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
}

/*
* Alinhar butoes Sociais
*/
div#item-buttons {
  margin-left: 120%;
}

.sharebuddy {
  margin-left: -76%;
  width: 100px;
  margin-top: 60%;
}
.really_simple_share_twitter {
  margin-left: 110%;
  margin-top: -33px;
}
.really_simple_share_google1 {
  margin-left: 205px;
  margin-top: -66px;
}













.mouseover {
 float: left;
}
.pic input {
 display: inline-block;
 margin-left: 15px;
 border-radius: 5px;
 border: 5px solid #F00056;
 color: #fff;
 border-radius:50%;
 border: 2px solid #FFFFFF;
 box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
}

.thumb-bloc{
 position: absolute;
 display: none;
 background-color: #F00056;
 width: 150px;
 height:140px;
 margin-left:-10px;
 margin-top: -45px;
 border:1px solid #006F9C;
 border-radius: 5px;
 color: #fff;
}

.thumb-bloc p a{
color: #fff;
font-weight: bold;
}

.thumb-bloc p strong{
  font-weight: normal;
  font-style: italic;
}

/*#profil {
    background-color: #D70E74;
    color: #FFFFFF;
    font-family: "Lucida Sans Unicode";
    font-size: 12px;
    margin: 0 0 0 500px;
    padding: 20px;
    position: absolute;
    top: 17px;
   width: 500px;
}*/

#profil {
    background-color: #D70E74;
    color: #FFFFFF;
    font-family: "Lucida Sans Unicode";
    font-size: 12px;
    margin: 10px 0px 0px 0px;
    padding: 20px;
    /* position: relative; */
    top: 17px;
    width: 100%;
}


#profil .photo {
  width: 120px; 
}
#profil .infos{
  width: 330px;
}

#profil .infos p{
    font-size: 14px
}

#profil .infos h3{
  margin-top: -10px;
  color: #0095C2;
  text-shadow: 0 0 1px #fff;
}

#profil .info p:nth-child(2){
	background-color: #333;
	padding: 3px 7px;
}

#profil img {
  box-shadow : 0 0 10px #333;
}
#profil .inblock{
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
}
.profil h3{
    margin: 2px 0;
}
#call-to-actions .lead{
	opacity:1;
}
#call-to-actions .section-title, #call-to-actions h1{
	opacity:1;
}

#ez-register-form-bornDate input{ float: left;}

#ez-register-form-submit .middle {width: 291px !important;}
